 /* ページのレイアウト */

BODY {
  margin:0;
  padding:0;
  font-size : 9pt;
  font-weight : 100;
  color : #666666;
  vlink : #666666;
  alink : #666666;
  link : #666666;
  letter-spacing : 0.1em;
  background-image : url(img/bg-green.gif);
  line-height : 11pt;
}
#up-image{
  width : 739px;
  background-image : url(img/head-water.gif);
  height : 80px;
  clear : both;
  font-weight : bold;
  color : white;
  font-size : 15pt;
  text-align : left;
  padding-left : 11px;
  background-repeat : no-repeat;
  
  
  
}
#menu{
  width : 750px;
  background-color : white;
  height : 69px;
  position : absolute;
  top : 80px;
  clear : both;
}
#header{
  width : 721px;
  margin-top : 80px;
  padding-top : 7px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 0px;
}
#contents {
  width : 750px;
  position : relative;
  background-color : white;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #cccccc;
}
#main {
  width : 445px;
  float : left;
  padding-top : 0px;
  padding-left : 11px;
  padding-right : 21px;
  padding-bottom : 11px;
}
#right{
  width : 225px;
  float : left;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 11px;
  padding-bottom : 11px;
}
#footer {
  clear:both;
  width : 750px;
  text-align : center;
  background-color : #ebebeb;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #cccccc;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #cccccc;
  color : #a8a8a8;
}
.menuleft{
  FILTER: progid:DXImageTransform.Microsoft.shadow(color=#666666,direction=135,strength=2);
  background-color : #4981f3;
  padding-top : 2px;
  padding-right : 3px;
  padding-bottom : 0px;
  padding-left : 3px;
  margin-top : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  margin-left : 2px;
  width : 109px;
  height : 18px;
  color : white;
  text-align : center;
  vertical-align : middle;
  font-weight : 600;
  float : left;
}
.menumiddle{
  FILTER: progid:DXImageTransform.Microsoft.shadow(color=#666666,direction=135,strength=2);
  background-color : #4981f3;
  padding-top : 2px;
  padding-right : 3px;
  padding-bottom : 0px;
  padding-left : 3px;
  margin-top : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  margin-left : 1px;
  width : 200px;
  height : 18px;
  float : left;
  color : white;
  text-align : center;
  vertical-align : middle;
  font-weight : 600;
}
.menuleft-choice{
  FILTER: progid:DXImageTransform.Microsoft.shadow(color=#666666,direction=135,strength=2);
  background-color : white;
  padding-top : 2px;
  padding-right : 3px;
  padding-bottom : 0px;
  padding-left : 3px;
  margin-top : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  margin-left : 2px;
  width : 109px;
  height : 18px;
  color : #4981f3;
  text-align : center;
  vertical-align : middle;
  font-weight : 600;
  float : left;
}
.menumiddle-choice{
  FILTER: progid:DXImageTransform.Microsoft.shadow(color=#666666,direction=135,strength=2);
  background-color : white;
  padding-top : 2px;
  padding-right : 3px;
  padding-bottom : 0px;
  padding-left : 3px;
  margin-top : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  margin-left : 1px;
  width : 200px;
  height : 18px;
  float : left;
  color : #4981f3;
  text-align : center;
  vertical-align : middle;
  font-weight : 600;
}
H1{
  width : 80%;
  FONT-SIZE:13pt;
  padding-top:10px;
  padding-left:0px;
  padding-bottom:0px;
  margin-bottom:0px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=5)
  letter-spacing : 0pt;
  letter-spacing : 0em;
}
H2{
  font-size : 8pt;
  font-weight : 100;
  text-align : right;
  padding-top : 0pt;
  padding-left : 0pt;
  padding-right : 0pt;
  padding-bottom : 0pt;
  margin-top : -9px;
  margin-left : 0px;
  margin-right : 10px;
  margin-bottom : 0px;
  letter-spacing : -1pt;
}
.main-H3{
  margin-top : 0px;
  margin-left : 7px;
  margin-right : 0x;
  margin-bottom : 0px;
  font-size : 11pt;
  letter-spacing : -2px;
  background-color : #a3bcd6;
  color : white;
  line-height : 1em;
  padding-top : 3px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom : 3px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  COLOR:white;
  text-align : center;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  width : 97%;
}
.main-H3-2{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : #ff8000;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff8000;
  margin-top : 13px;
  margin-left : 11px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  font-size : 11pt;
  padding-top:7px;
  padding-left:8px;
  padding-right : 0px;
  padding-bottom:4px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  color : #ff8000;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  width : 97%;
}
.main-H3-3{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : #7898be;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #7898be;
  margin-top : 13px;
  margin-left : 7px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  FONT-SIZE:12pt;
  padding-top:7px;
  padding-left:8px;
  padding-right : 0px;
  padding-bottom:4px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  color : #7898be;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  width : 97%;
}
.outline-main-H3-3{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : #d1eff5;
  border-bottom-color : #d1eff5;
  border-left-color : #d1eff5;
  background-color : #ecf0f9;
  margin-top : -2px;
  margin-left : 11px;
  margin-right : 15px;
  margin-bottom : 13px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  width : 97%;
}
UL {
  list-style-type : disc;
  list-style-position : outside;
  margin-top : 7px;
  margin-left : 21px;
  margin-right : 0px;
  margin-bottom : 5px;
  font-size : 12pt;
  line-height : 1.3em;
  color : #ff8000;
  font-weight : 700;
}
LI{
  margin-top : 0px;
  margin-left : 11px;
  margin-right : 11px;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 6px;
  line-height : 1.3em;
}
LI A {
  color : #0d86a4;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-weight : 600;
}
li a:hover {
  color:green;
}
li a:active {
  color:red;
}
SPAN A{
  font-weight : 600;
  text-decoration : none;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  color : white;
}
SPAN A:LINK{
  text-decoration : none;
}
SPAN A:VISITED{
  text-decoration : none;
}
SPAN A:HOVER{
  color : blue;
  background-color : white;
}
span A:ACTIVE{
  color : red;
}
.f9{
  font-size : 9pt;
  line-height : 13pt;
}
.f8{
  font-size : 8pt;
  line-height : 10pt;
}
.f10{
  font-size : 10pt;
  line-height : 15pt;
}
.f11{
  font-size : 11pt;
  line-height : 20px;
}
.f12{
  font-size : 12pt;
  line-height : 18pt;
}
.f13{
  font-size : 13pt;
  line-height : 13pt;
}
.f9n{
  font-size : 9pt;
  line-height : 13pt;
  text-decoration: none;
}
.f10n{
  font-size : 10pt;
  line-height : 15pt;
  text-decoration: none;
}
P{
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 97%;
}
.intoro-p{
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
HR{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 97%;
  height : 1px;
  color : #d9e0f0;
}
.midashi{
  margin-top : 13px;
  margin-left : 5px;
  margin-right : 18px;
  margin-bottom : 0px;
  font-size : 13pt;
  letter-spacing : 0pt;
  background-color : #dd951c;
  color : white;
  padding-top : 3px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 3px;
  font-weight : bold;
  border-bottom-width : 2px;
  border-bottom-style : ridge;
  border-bottom-color : #b17821;
  border-right-width : 2px;
  border-right-style : ridge;
  border-right-color : #ff0000;
}
.midashi A{
  text-decoration : none;
  text-decoration : none;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
.midashi a:link{
  color : white;
  background-color : #dd951c;
}
.midashi A:VISITED{
  color : white;
  background-color : #dd951c;
}
.midashi A:HOVER{
  color : #dd951c;
  background-color : white;
}
.midashi A:ACTIVE{
  color : red;
  background-color : #dd951c;
}
.migiyose{
  text-align : right;
  color : green;
  background-color : white;
}
p IMG{
  float : right;
  margin-left : 11px;
  margin-bottom : 5px;
}
P A{
  color : #a96330;
  text-align : center;
  FONT-WEIGHT:bold;
}
.t-shadow-1{
  width:430px;
  font-size:11pt;
  padding-top:10px;
  padding-left:0px;
  padding-bottom:0px;
  margin-bottom:0px;
  font-weight:bold;
  font-family:Times New Roman;
  color:green;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=5);
}
.t-shadow-2{
  width:95%;
  font-size:13pt;
  padding-top : 7px;
  padding-left : 11px;
  padding-bottom : 3px;
  margin-bottom:0px;
  font-weight : 900;
  font-family : "Times New Roman";
  color : #687b2f;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=3);
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : #687b2f;
  margin-top : 11px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ffffff;
  background-color : #ffffff;
}
.outline-ozon2{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : #d1eff5;
  border-bottom-color : #d1eff5;
  border-left-color : #d1eff5;
  background-color : #f0fdfd;
  margin-top : -6px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.ozonwater{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : #a6baf0;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #a6baf0;
  margin-top : 13px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  WIDTH:95%;
  FONT-SIZE:12pt;
  padding-top:7px;
  padding-left:8px;
  padding-right:8px;
  padding-bottom:4px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  COLOR:#a6baf0;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
}
.outline-ow{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : #a6baf0;
  border-bottom-color : #a6baf0;
  border-left-color : #a6baf0;
  margin-top : -2px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  background-color : #f0f1fb;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.outline-ow2{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : #a6baf0;
  border-bottom-color : #a6baf0;
  border-left-color : #a6baf0;
  margin-top : -6px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  background-color : #f0f1fb;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.ozonice{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : silver;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
  margin-top : 13px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  WIDTH:95%;
  FONT-SIZE:12pt;
  padding-top:7px;
  padding-left:8px;
  padding-right:8px;
  padding-bottom:4px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  color : #999999;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
}
.outline-oice{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : silver;
  border-bottom-color : silver;
  border-left-color : silver;
  margin-top : -2px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  background-color : #f2f2f2;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.outline-oice2{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : silver;
  border-bottom-color : silver;
  border-left-color : silver;
  margin-top : -6px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  background-color : #f2f2f2;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.uv{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : #b870c5;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #b870c5;
  margin-top : 13px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  WIDTH:95%;
  FONT-SIZE:12pt;
  padding-top:7px;
  padding-left:8px;
  padding-right:8px;
  padding-bottom:4px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  COLOR:#b870c5;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
}
.outline-uv{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : #b870c5;
  border-bottom-color : #b870c5;
  border-left-color : #b870c5;
  margin-top : -2px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  background-color : #fcf1fb;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.outline-uv2{
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-right-color : #b870c5;
  border-bottom-color : #b870c5;
  border-left-color : #b870c5;
  margin-top : -6px;
  margin-left : 21px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  background-color : #fcf1fb;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:98%;
}
.outline-1{
  border-right-width : 1px;
  border-left-width : 1px;
  border-right-color : #f3d9b6;
  border-left-color : #f3d9b6;
  margin-top : -2px;
  margin-left : 0px;
  margin-right : 15px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : none;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
}
.outline-1-2{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-right-color : #f3d9b6;
  border-bottom-color : #f3d9b6;
  border-left-color : #f3d9b6;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 10px;
  margin-bottom : 13px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
  width : 99%;
  cursor : auto;
}
.ozon-mame{
  margin-top : 12px;
  margin-left : 0px;
  margin-bottom : 0px;
  font-size : 11pt;
  letter-spacing : 0pt;
  background-color : #97daf7;
  color : white;
  line-height : 1em;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  FONT-WEIGHT:bold;
  margin-right : 11px;
  text-align : center;
  width : 100%;
}
.outline-2{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-right-color : #97daf7;
  border-bottom-color : #97daf7;
  border-left-color : #97daf7;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 11px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
}
.uv-mame{
  margin-top : 12px;
  margin-left : 0px;
  margin-bottom : 0px;
  font-size : 11pt;
  letter-spacing : 0pt;
  background-color : #e6b7e6;
  color : white;
  line-height : 1em;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  FONT-WEIGHT:bold;
  margin-right : 11px;
  text-align : center;
  width : 100%;
}
.outline-3{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-right-color : #e6b7e6;
  border-bottom-color : #e6b7e6;
  border-left-color : #e6b7e6;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 11px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
}
.right-midashi{
  text-align : center;
  margin-top : 11px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #fbbdbd;
  FONT-SIZE:11pt;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:5px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  COLOR:white;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
  WIDTH:95%;
}
.outline-4{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-right-color : #e6b7e6;
  border-bottom-color : #e6b7e6;
  border-left-color : #e6b7e6;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 11px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
}
.right-midashi2{
  margin-top : 13px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #85d6a2;
  text-align : center;
  WIDTH:95%;
  FONT-SIZE:11pt;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:5px;
  FONT-WEIGHT:bold;
  FONT-FAMILY:Times New Roman;
  COLOR:white;
  FILTER:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
}
.outline-5{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-right-color : #e6b7e6;
  border-bottom-color : #e6b7e6;
  border-left-color : #e6b7e6;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 11px;
  margin-bottom : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
}
.link-midashi{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : silver;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
  margin-top : 13px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  WIDTH:95%;
  FONT-SIZE:10pt;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:3px;
  font-weight : 500;
  FONT-FAMILY:Times New Roman;
  color : #999999;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
}
.toiawase-midashi{
  border-left-width : 5px;
  border-left-style : double;
  border-left-color : silver;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  letter-spacing : 0pt;
  background-color : #rccccc;
  WIDTH:95%;
  FONT-SIZE:10pt;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:3px;
  font-weight : 500;
  FONT-FAMILY:Times New Roman;
  color : #999999;
  filter:progid:DXImageTransform.Microsoft.shadow(color=#cccccc,direction=135,strength=4);
}
.outline-4{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-right-color : #f3d9b6;
  border-bottom-color : #f3d9b6;
  border-left-color : #f3d9b6;
  margin-top : 11px;
  margin-left : 0px;
  margin-right : 15px;
  margin-bottom : 13px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 13px;
}
.span-layout{
  padding-top : 11px;
  padding-left : 11px;
  padding-right : 11px;
  padding-bottom : 11px;
}
.header-link{
  color : #666666;
  text-decoration : none;
}
.hidari-space{
  margin-top : 11px;
  margin-left : 11px;
  margin-right : 11px;
  margin-bottom : 11px;
  font-weight : 700;
}
.hooter{
  font-size : 9pt;
  font-weight : lighter;
  text-decoration : none;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
}
.footer-image{
  margin-left : 31px;
}
.img-left{
  float : left;
  margin-top : 5px;
  margin-right : 11px;
  margin-bottom : 5px;
}
